Bug 59468 - Can not upgrade unless there is a /boot partition
Summary: Can not upgrade unless there is a /boot partition
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Beth Uptagrafft
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-08 16:10 UTC by George France
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 20:33:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George France 2002-02-08 16:10:31 UTC
Description of Problem:

Can do an upgrade unless there is a /boot partition.  If you just had a swap 
and root partition, then the installation fails.

How Reproducible:

Select 'Upgrade' in annaconda on a hard drive with out a /boot partition.

--George

Comment 1 Alexandre Petit-Bianco 2002-02-20 20:33:01 UTC
This was most likely a side effect of 58717. An update senario where no /boot 
partition was present ran with no problem.



Comment 2 Jay Turner 2002-03-07 17:09:21 UTC
Was able to perform upgrade without any problems.


Note You need to log in before you can comment on or make changes to this bug.